

	CSS Rules

		selector{
			property: value;
		}
*/
/*Universal Selector*/
*{
	font-family: "Courier New", monospace;
	font-size: 20px;
}
/*
Type Selector
*tag-name*
*/

h1{
	color: pink !important;
}

/*ID Selector*/
#zuitt-motto{
/* #id_selector */
	letter-spacing: 25px;
}
h3{
	letter-spacing: 5px;
}

/*Class Selector*/
/*.class_name*/
.offering-items{
	text-transform: uppercase;
}

/*Attribute Selector*/
/*tagname[attribute]*/
input[required]{
	border-width: 2px;
	border-style: solid;
	border-color: navy;
}

/*Adjacent Sibling Selector*/
/* selector + selector */

h3 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;

}

/*Descendant Selector*/
/*parent_selector[space] target_selector*/
#bootcamp-learning-list li{
	color: green;
}
/* General Sibling Selector (~)*/
/* seperates two selector and matches the second element only if it allows  */
/*sibling_selector [~] targer_selector*/

h2 ~ a {
	/* text decoratiion :none- para matanggal ang underline ni anchor tag*/
	text-decoration: none;
}

/*Child Selector*/
/*selector [>] targer_selector*/
body > section > form > label {
	color: rgb(128, 0, 128);
}

/*what is the difference of descendant selector and child selector - child selector parent by parent ,  ,*/

ol{
	list-style-type: none;
	
}
